@charset "utf-8";

h2 {
    font-size: 34px;
    font-weight: 600;
}

.page_description {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 60px;
}

.inner_w1200 {
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

#estimate {
    @import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
    font-family: "Noto Sans JP", serif;
    padding-bottom: 40px;
    position: relative;
}

#estimate .form_block {
    background-color: #fff;
    padding: 15px 50px;
}

#estimate .form_block+.form_block {
    margin-top: 40px;
}

#estimate .form_block.add_arrow {
    position: relative;
}

#estimate .form_block.add_arrow::before {
    content: "";
    display: block;
    width: 56px;
    height: 56px;
    -webkit-clip-path: polygon(0 0, 50% 50%, 100% 0);
    clip-path: polygon(0 0, 50% 50%, 100% 0);
    background-color: #47afea;
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
}
#simulation {
    position: relative;
}
.add_after_arrow::after {
    content: "";
    display: block;
    width: 56px;
    height: 56px;
    -webkit-clip-path: polygon(0 0, 50% 50%, 100% 0);
    clip-path: polygon(0 0, 50% 50%, 100% 0);
    background-color: #47afea;
    position: absolute;
    bottom: -61px;
    left: 50%;
    transform: translateX(-50%);
}

#estimate .form_block_text {
    font-size: 18px;
    margin-bottom: 50px;
}

/* #estimate #product {
    margin-bottom: 40px;
} */

#estimate #genre {
    margin-top: 40px;
}

#estimate #simulation {
    margin-top: 40px;
}

#estimate form#estimateForm {
    position: relative;
}

#estimate form#estimateForm::before {
    content: "";
    display: block;
    width: 100%;
    height: 10px;
    background-color: #47afea;
}

#estimate h3.block_title {
    font-weight: 600;
    font-size: 20px;
    background: initial;
    padding: initial;
    border-bottom: initial;
    margin: initial;
    margin-bottom: 19px;
    margin-top: 10px;
}

#estimate .select_item_box {
    display: flex;
    flex-wrap: wrap;
}

#estimate .select_item_box label {
    width: 48.5%;
    font-size: 17px;
    border: solid 1px #999999;
    box-sizing: border-box;
    height: 50px;
    border-radius: 5px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    padding-right: 16px;
    padding-left: 16px;
    letter-spacing: 0;
    font-weight: 500;
}

#estimate .select_item_box label:nth-child(odd) {
    margin-right: 3%;
}

#estimate .select_item_box label .item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

#estimate .select_item_box label .item span {
    display: inline-block;
}

#estimate .select_item_box label .item span.purpose {
    width: 248px;
}

#estimate .select_item_box label.plan {
    width: 32%;
    align-items: flex-start;
    height: 200px;
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

#estimate .select_item_box .select_plan {
    display: flex;
    width: 100%;
    align-items: center;
}

#estimate .select_item_box .select_plan .item {
    margin-left: 0.5em;
}

#estimate .select_item_box .fee {
    font-size: 16px;
    padding-left: 28px;
}

#estimate .select_item_box .plan_description {
    font-size: 14px;
}

#estimate .select_item_box label.plan+.plan {
    margin-left: 2%;
}

#estimate .select_item_box label.plan:nth-child(odd) {
    margin-right: initial;
}

#estimate .select_item_box label.plan span.purpose {
    margin-top: 20px;
}

#estimate .select_item_box .checkbox_icon {
    margin: 0;
}

#estimate .select_item_box .checkbox:has(.checkbox_icon:checked) {
    background-color: #b5dff7;
}

#estimate span.purpose {
    font-size: 16px;
    line-height: 1.25;
    display: inline-block;
    font-feature-settings: "palt" 1;
    font-weight: 400;
}

#estimate .select_item_list>label {
    border-top: solid 1px #888;
    display: flex;
    width: 100%;
    box-sizing: border-box;
    padding-top: 16px;
    padding-bottom: 16px;
    align-items: center;
    font-size: 17px;
}

#estimate .flex_block {
    display: flex;
    flex-wrap: wrap;
}

#estimate .select_item_list label.column2 {
    border-top: solid 1px #888;
    display: flex;
    width: 50%;
    box-sizing: border-box;
    padding-top: 16px;
    padding-bottom: 16px;
    align-items: center;
    font-size: 17px;
}

#estimate .select_item_list label.column2:nth-child(odd) {
    padding-right: 20px;
}

#estimate .select_item_list label.column2:nth-child(even) {
    padding-left: 20px;
}

#estimate .under_page .select_item_list>label {
    border-top: none;
    padding-top: 0;
    padding-bottom: 24px;
    align-items: center;
    font-size: 17px;
    width: fit-content;
}

#estimate .select_item_list .item {
    width: calc(100% - 670px);
    padding-left: 16px;
    font-weight: 500;
}

#estimate .select_item_list .price {
    margin-left: auto;
}
#estimate .select_item_list .price.hidden {
    display: none;
}

#estimate .select_item_list .service_name {
    white-space: pre-wrap;
}

#estimate .select_item_list .item.wide {
    width: calc(100% - 310px);
    padding-left: 24px;
    font-weight: 500;
}

#estimate .select_item_list .purpose {
    width: 360px;
}

#estimate .select_item_list .purpose.wide {
    width: 660px;
}

#estimate .select_item_list .require_box {
    font-size: 14px;
    color: #808080;
    border: solid 1px #b3b3b3;
    padding: 4px 0;
    width: 100px;
    text-align: center;
    border-radius: 5px;
    margin-right: 13px;
}

#estimate .select_item_list .fee {
    width: 160px;
    margin-left: auto;
}

#estimate p.subpage_heading {
    font-size: 20px;
    border-top: solid 1px #888;
    margin: initial;
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 8px;
    font-weight: 500;
}

#estimate .under_page {
    background-color: #f2f2f2;
    padding: 40px 30px 20px;
    /* margin-left: 70px; */
    position: relative;
    margin-bottom: 30px;
}

#estimate .under_page::before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    -webkit-clip-path: polygon(0 0, 50% 50%, 100% 0);
    clip-path: polygon(0 0, 50% 50%, 100% 0);
    background-color: #999999;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

#estimate .under_page .under_page_item {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 8px;
    /* padding-left: 35px; */
}

#estimate .under_page .under_page_item label {
    font-size: 16px;
}

#estimate .under_page .col3 {
    width: 33.3%;
}

#estimate .under_page label {
    font-size: 18px;
    font-feature-settings: "palt" 1;
}

#estimate .under_page .page_title span {
    font-size: 14px;
    display: block;
}

#estimate .under_page span.purpose {
    margin-left: 40px;
}

#estimate .under_page input[type=text] {
    padding: 10px;
    margin-left: 40px;
    font-size: 18px;
}

#estimate .under_page input[type=number] {
    font-size: 18px;
    padding: 8px;
    width: 90px;
    margin-left: 0.5em;
}

#estimate .under_page .checkbox_icon:checked {
    background: #999999;
}

#estimate .checkbox {
    width: -moz-fit-content;
    width: fit-content;
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 5px;
    padding: 8px;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    color: #404040;
}

#estimate .checkbox:has(.checkbox_icon:disabled) {
    background-color: #fff;
}

#estimate .checkbox:has(.checkbox_icon:checked:disabled) {
    background-color: #fff;
}

#estimate .checkbox_icon {
    position: relative;
    width: 20px;
    min-width: 20px;
    height: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #FFFFFF;
    border: solid 1px #999999;
    /* margin: 4px 0px; */
    box-shadow: 0 0 0 0 transparent;
}

#estimate .checkbox_icon:checked {
    background: #47afea;
    border-color: #808080;
}

#estimate .checkbox_icon:checked::before {
    opacity: 1;
}

#estimate .checkbox_icon:disabled {
    background: #c8e7f9;
    border-color: #c8e7f9;
}

#estimate .checkbox_icon::before {
    position: absolute;
    inset: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    opacity: 0;
    -webkit-mask-image: url("https://www.newsjapan.pro/wordpress/wp-content/themes/mediaimpact/images/icon/icon_check.svg");
    mask-image: url("https://www.newsjapan.pro/wordpress/wp-content/themes/mediaimpact/images/icon/icon_check.svg");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    background-color: #FFFFFF;
}

#estimate .button_set {
    display: flex;
    justify-content: space-between;
    width: 360px;
}

#estimate .button {
    font-size: 18px;
    font-weight: 600;
    line-height: 58px;
    height: 58px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s;
}

#estimate .button:hover {
    opacity: 0.8;
}

#estimate .button_pdf {
    background-color: #46afea;
    color: #fff;
    width: fit-content;
}
#estimate .button_close {
    background-color: #46afea;
    color: #fff;
    width: fit-content;
}

#estimate .button_pdf::before {
    content: "";
    display: inline-block;
    background-image: url("https://www.newsjapan.pro/wordpress/wp-content/themes/mediaimpact/images/icon/icon_pdf.svg");
    background-size: contain;
    width: 28px;
    height: 28px;
    vertical-align: text-top;
    margin-right: 16px;
}

#estimate .button_set .button_mail {
    background-color: #faaea7;
    color: inherit;
    text-decoration: none;
}

#estimate .button_set .button_mail::before {
    content: "";
    display: inline-block;
    background-image: url("https://www.newsjapan.pro/wordpress/wp-content/themes/mediaimpact/images/icon/icon_mail.svg");
    background-size: contain;
    width: 28px;
    height: 28px;
    vertical-align: text-top;
    margin-right: 0.5em;
}

#estimate .display_result {
    width: 1000px;
    background-color: #fff;
    border: solid 1px #47afea;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    opacity: 0;
    visibility: hidden;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    box-shadow: 2px 3px 20px -5px #777777;
}

#estimate .display_result.fixed {
    opacity: 1;
    visibility: visible;
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    box-shadow: 2px 3px 20px -5px #777777;
}

#estimate .display_result.block {
    opacity: 1;
    visibility: visible;
    position: relative;
    display: block;
    box-shadow: none;
}

#estimate .display_result .display_result_inner {
    padding: 20px 40px 24px;
}

#estimate .display_result .display_result_inner p {
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 1em;
}

#estimate .display_result .display_result_inner_flex {
    display: block;
    display: flex;
    align-items: end;
    justify-content: space-between;
}

#estimate .display_result h2 {
    background-color: #47afea;
    color: #ffffff;
    font-size: 24px;
    margin: initial;
    text-align: center;
    line-height: 48px;
    height: 48px;
}

#estimate .display_result dl {
    width: calc(100% - 360px);
    margin: 0;
    display: flex;
}

#estimate .display_result dl div {
    font-size: 18px;
    align-items: baseline;
    width: 50%;
}

#estimate .display_result dt {
    font-weight: 600;
    font-size: 16px;
}

#estimate .display_result dd {
    font-weight: 600;
    margin: initial;
}

#estimate .display_result dd span {
    font-size: 28px;
}

#estimate .display_result dd.date {
    font-size: 20px;
    margin-top: 4px;
}

#estimate .display_result dd.date span {
    font-size: 24px;
}

#estimate .display_result.moved-element {
    left: initial;
    bottom: initial;
    transform: initial;
    box-shadow: initial;
}

#estimate .estimate_result {
    padding-top: 40px;
    margin-bottom: 40px;
    transform: translateY(290px);
    /* position: relative; */
}
/* #estimate .estimate_result.add_arrow::before {
    content: "";
    display: block;
    width: 56px;
    height: 56px;
    -webkit-clip-path: polygon(0 0, 50% 50%, 100% 0);
    clip-path: polygon(0 0, 50% 50%, 100% 0);
    background-color: #47afea;
    position: absolute;
    top: -325px;
    left: 50%;
    transform: translateX(-50%);
} */

#estimate .estimate_result.spacer {
    margin-bottom: 246px;
}

#estimate .estimate_result .moved-element {
    position: static;
}

/*# sourceMappingURL=estimate3.css.map */

#estimateContact {
    margin-top: 80px;
}

.estimate_contact {
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    font-size: 18px;
}

.estimate_contact dl label,
.estimate_contact dl div {
    display: flex;
    margin-bottom: 16px;
    justify-content: space-between;
}

.estimate_contact label:not(.textarea) {
    align-items: center;
}

/* .estimate_contact label.textarea dt {
  margin-top: 16px;
} */

.estimate_contact dt {
    width: 200px;
    height: fit-content;
    display: flex;
    justify-content: space-between;
}

.estimate_contact dt span {
    background-color: #c8e7f9;
    font-size: 16px;
    width: 50px;
    border-radius: 3px;
    text-align: center;
}

.estimate_contact dd {
    width: 650px;
}

.estimate_contact input:not(.form_submit) {
    font-size: 18px;
    width: 100%;
    background-color: #f2f2f2;
    border: none;
    padding: 8px 8px 8px;
    border-radius: 6px;
    box-sizing: border-box;
}

.estimate_contact select {
    font-size: 18px;
    padding: 8px 8px 8px;
    width: 266px;
    border-radius: 6px;
    -webkit-appearance: none;
    appearance: none;
    padding-left: 50px;
}

.estimate_contact select::-ms-expand {
    display: none;
}

.estimate_contact dl div dd {
    position: relative;
    margin-bottom: 16px;
}

.estimate_contact dl div dd::before {
    content: '▼';
    display: block;
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    color: #999999;
    font-size: 16px;
}

.estimate_contact textarea {
    font-size: 18px;
    width: 100%;
    background-color: #f2f2f2;
    border: none;
    padding: 8px 8px 8px;
    border-radius: 6px;
    line-height: 1.66;
    box-sizing: border-box;
    height: 120px;
}

.estimate_contact .align-center {
    text-align: center;
}

.button_area {
    display: flex;
    justify-content: space-between;
    justify-content: center;
    width: 814px;
    margin: 80px auto 40px;
}

.button_previous {
    display: block;
    display: none !important;
    font-size: 18px;
    height: 98px;
    width: 398px;
    border: solid 1px #ccc;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    position: relative;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.35);
    transition: all .3s
}

.button_previous:hover {
    opacity: 0.7;
}

.button_previous::before {
    content: "▼";
    display: block;
    color: #999999;
    position: absolute;
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
}

.estimate_contact input.form_submit {
    height: 98px;
    width: 398px;
    font-size: 24px;
    font-weight: 600;
    background-color: #47afea;
    border: solid 1px #47afea;
    color: #fff;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.35);
    border-radius: 6px;
    padding: initial;
    cursor: pointer;
    transition: all .3s
}

.estimate_contact input.form_submit:hover {
    opacity: 0.7;
}

.estimate_contact .wpcf7-spinner {
    display: none;
}

.button_set .button {
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: all .3s;
}

.button_set .button:hover {
    opacity: 0.8;
}

/*æš«å®šã®è¡¨ç¤ºèª¿æ•´*/
.button_mail {
    display: none;
}

#estimate .button_set {
    justify-content: flex-end;
}

::placeholder {
    color: #ccc;
}

#estimate_content {
    display: none;
}

/* js 制御用 css */
.toggle {
    display: none;
}

.toggle.open {
    display: block;
}

.toggle.flex.open {
    display: flex;
}

#downloadPDF.disabled {
    pointer-events: none;
    background-color: #e6e6e6;
    color: #999;
}

/* 御見積書PDFダウンロードモーダル */
.modal {
    display: none;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10;
}
.modal.close {
    display: none;
}
.modal.open {
    display: block;
}
#download-modal.modal {
    width: 100%;
}
.modal .backdrop {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.35);
}

#download-modal .content {
    display: flex;
    flex-direction: column;
    width: 1000px;
    height: auto;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
}

#download-modal .content h2 {
    background-color: #47afea;
    color: #ffffff;
    font-size: 24px;
    margin: initial;
    text-align: center;
    line-height: 48px;
    height: 48px;
}

#download-modal .content .modal_inner {
    padding: 20px 40px 24px;
}
#download-modal .content .modal_inner dt {
    height: fit-content;
    display: flex;
    justify-content: space-between;
    font-size: 18px;
}
#download-modal .content .modal_inner dd {
    width: 650px;
}
#download-modal .content .modal_inner input {
    font-size: 18px;
    width: 100%;
    background-color: #f2f2f2;
    border: none;
    padding: 8px 8px 8px;
    border-radius: 6px;
    box-sizing: border-box;
}
#download-modal .content .modal_inner .notice p {
    margin: 0px;
}
#download-modal .content .modal_inner_flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}
#download-modal .content .modal_inner_flex label {
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 20px;
}
